漏洞信息详情

MagicScripts E-Store Kit-2 PayPal Edition 'downloadform.php'跨站脚本攻击漏洞

漏洞简介

E-Store Kit-2 PayPal Edition的downloadform.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过txn_id参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 12909

链接:http://www.securityfocus.com/bid/12909

来源: BUGTRAQ

名称: 20050325 File inclusion and XSS vulnerability in E-Store Kit-2 PayPal Edition

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=111186424600509&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多